version: 1.66.100
files:
  - url: TheiaIDE-1.66.100-mac.zip
    sha512: J/aLFfwZ8IerlCgQF3kbXyEncB6Xd2aYzkVzwEz8RMaEx6oW5Oyel2dw5vrVuPvJsVQ5JeBglC1Bjmr47ygqyw==
    size: 405282397
  - url: TheiaIDE.dmg
    sha512: CByn/mYelSey7DGrkb35PwLGCfo+cfoWte6tv0oxt9p8zIXqU/Iggp+RGSTWCh3+zKPTes1aywfu5Jb+kdbKrg==
    size: 439676844
path: TheiaIDE-1.66.100-mac.zip
sha512: J/aLFfwZ8IerlCgQF3kbXyEncB6Xd2aYzkVzwEz8RMaEx6oW5Oyel2dw5vrVuPvJsVQ5JeBglC1Bjmr47ygqyw==
releaseDate: '2025-11-07T11:29:31.912Z'
